@media (max-width: 1080px) {
	body.inner.page-template-landing .table-panel td {padding: 0 0 0 36px;}
	.table-panel td { padding:0 40px;}
	.table-panel td h2{font-size: 38px;}
}
@media (max-width: 1023px) {
	/*
	 * Responsive Table Landing
	*/
	/* Force table to not be like tables anymore */
	.table-panel .table-panel thead, .table-panel tbody, .table-panel tr, .table-panel th, .table-panel td	{
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.table-panel thead tr, .table-panel th 	{
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.table-panel tbody tr:first-child {
		border-top: none;
	}
	
	body.inner.page-template-landing .table-panel td{padding:20px 30px 0;}
	.table-panel td	{
		/* Behave like a "row" */
		border: none;
		padding: 20px 30px 0;
		position: relative;
		text-align: left;
		white-space: normal;
		width: 100% !important;
	}
	.table-panel td:before {
		display: block;
		font-weight: bold;
		text-align:left;
		width: 100%;
		white-space: normal;
	}	 
	/* Label the data */
	.table-panel td:before {
		content: attr(data-heading);
	} 

	/* Table landing image */
	.table-panel td img {
		width: 100%;
	}
	
	.table-panel td h2{font-size:32px;}
	.table-panel td p{font-size:22px;}
	.table-panel td p.georgia{font-size:20px;}
	
	a.pdf-link:after, a.doc-link:after {
		right: 0;
	}
	a.pdf-link, a.doc-link {
		padding-right: 40px;
	}
}

@media (max-width: 767px) {
	/*
	 * Responsive Table
	*/
	
	/* Force table to not be like tables anymore */
	.notable, .notable thead, .notable tbody, .notable tr, .notable th, .notable td,
	.table-style-1, .table-style-1 thead, .table-style-1 tbody, .table-style-1 tr, .table-style-1 th, .table-style-1 td,
	.table-style-2, .table-style-2 thead, .table-style-2 tbody, .table-style-2 tr, .table-style-2 th, .table-style-2 td {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable thead tr, .notable th,
	.table-style-1 thead tr, .table-style-1 th,
	.table-style-2 thead tr, .table-style-2 th {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.table-style-2 tr {
		border-top: 1px solid #e5e5e5;
	}
	.table-style-2 tbody tr:first-child {
		border-top: none;
	}
	.notable td,
	.table-style-1 td,
	.table-style-2 td {
		/* Behave like a "row" */
		border: none;
		padding-left: 0 !important;
		padding-right: 0 !important;
		position: relative;
		text-align: left;
		white-space: normal;
		width: 100% !important;
	}
	.notable td:before,
	.table-style-1 td:before,
	.table-style-2 td:before {
		display: block;
		font-weight: bold;
		text-align:left;
		width: 100%;
		white-space: normal;
	}	 
	/* Label the data */
	.notable td:before,
	.table-style-1 td:before,
	.table-style-2 td:before {
		content: attr(data-heading);
	}

	/* Table Style 1 */
	.table-style-1 td,
	.table-style-2 td {
		padding: 0 10px 10px !important;
		width: auto !important;
	}
	.table-style-1 tr td:first-child,
	.table-style-2 tr td:first-child {
		padding-top: 10px !important;
	}
}

@media (max-width: 480px) {
	p.testimonial {
		border-left-width: 8px;
		padding-left: 15px;
	}
	a.pdf-link, a.doc-link {
		padding-left: 40px;
	}
}